﻿@{
Layout = null;
}
<html class="js csstransitions">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="keywords" content="sekolah islami di bogor, sekolah smait terbaik di bogor, sekolah sma terbaik di bogor, sekolah at taufiq, bogor, sekolah, islam, muslim, mencetak generasi islami, ppdb sekolah attaufiq, cimanggu">
    <meta name="description" content="Sekolah AT Taufiq Bogor, Jl Cimanggu Permai, RT.02/RW.05, Kedung Waringin, Kec. Tanah Sereal, Kota Bogor, Jawa Barat 16164 - TKIT, SDIT, SMPIT, SMAIT. Menjadi muslim yang religius, cerdas, terampil, berakhlak karimah dan peduli dengan lingkungan">
    <meta name="author" content="PT SAWERIGADING MULTI KREASI">
    <title>SEKOLAH AT TAUFIQ</title>
    <link name="icon" rel="icon" href="~/assets_landingpage/images/logo.png">
    <link href="~/assets_landingpage/css/bootstrap.min.css" rel="stylesheet">
    <link href="~/assets_landingpage/css/style.css" rel="stylesheet">
    <link href="~/assets_landingpage/css/superslides.css" rel="stylesheet">
    <link href="~/assets_landingpage/css/owl.carousel.css" rel="stylesheet">
    <link href="~/assets_landingpage/css/owl.theme.css" rel="stylesheet">
    <link href="~/assets_landingpage/css/jquery.fancybox.css" rel="stylesheet">
    <link href="~/assets_landingpage/css/animated.css" rel="stylesheet">
    <link rel="stylesheet" href="~/assets_landingpage/Plugin/datepicker/datepicker.css">
    <link href="https://fonts.googleapis.com/css?family=Courgette&amp;display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-sweetalert/1.0.1/sweetalert.css" integrity="sha256-Z8TW+REiUm9zSQMGZH4bfZi52VJgMqETCbPFlGRB1P8=" crossorigin="anonymous">
    <link href="https://cdn.datatables.net/1.10.19/css/dataTables.bootstrap.min.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Maven+Pro|Titillium+Web&amp;display=swap" rel="stylesheet">
    <script type="text/javascript" async="" src="http://static.getbutton.io/widget-send-button/js/init.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-sweetalert/1.0.1/sweetalert.js" integrity="sha256-ZvMf9li0M5GGriGUEKn1g6lLwnj5u+ENqCbLM5ItjQ0=" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js" crossorigin="anonymous"></script>
    <script src="~/assets_landingpage/Plugin/datepicker/datepicker.js"></script>
    <script src="~/assets_landingpage/icon/icon.js"></script>
    <link rel="stylesheet" href="https://kit-free.fontawesome.com/releases/latest/css/free.min.css" media="all">
    <script type="text/javascript">
        var base_url = location.protocol + '//' + document.location.host;
    </script>
    <style type="text/css">
        video {
            width: 100%;
            height: 100vh;
            min-height: 100%;
            object-fit: fill;
        }

        #loading {
            width: 100%;
            height: 100%;
            top: 0px;
            left: 0px;
            position: fixed;
            display: block;
            opacity: 0.9;
            background-color: #fff;
            z-index: 2000;
            text-align: center;
        }

        .scroll {
            display: block;
            width: auto;
            height: 580px;
            overflow: scroll;
        }
        .fancybox-margin {
            margin-right: 17px;
        }
        .navbar-default {
            /*background-color: #00000075;*/
            background-color: #00000000;
            border-color: transparent;
        }

        .dropdown-menu {
            position: absolute;
            top: 100%;
            left: 0;
            z-index: 1000;
            display: none;
            float: left;
            min-width: 160px;
            padding: 5px 0;
            margin: 2px 0 0;
            list-style: none;
            font-size: 13px;
            background-color: #00000075;
            border: 1px solid #cccccc;
            border: 1px solid rgba(0, 0, 0, 0.15);
            border-radius: 0;
            -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
            box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
            background-clip: padding-box;
        }

            .dropdown-menu > li > a {
                display: block;
                padding: 3px 20px;
                clear: both;
                font-weight: normal;
                line-height: 1.615;
                color: #ffffff;
                white-space: nowrap;
            }

        .banner {
            overflow-y: hidden;
        }
        #wh-widget-send-button {
            margin: 0 !important;
            padding: 0 !important;
            position: fixed !important;
            z-index: 16000160 !important;
            bottom: 0 !important;
            text-align: center !important;
            height: 90px;
            width: 60px;
            visibility: visible;
            transition: none !important;
        }

            #wh-widget-send-button.wh-widget-right {
                right: 0;
            }

            #wh-widget-send-button.wh-widget-left {
                left: 10px;
            }

            #wh-widget-send-button iframe {
                width: 100%;
                height: 100%;
                border: 0;
            }

        div.clear {
            clear: both;
        }
    </style>
</head>

<body data-spy="scroll" data-target=".navbar-collapse" style="cursor: default; margin: 0px;" class="">

    <div id="loading" style="display: none;">
        <div style="margin-top: 210px;"><center><img src="~/assets_landingpage/images/loading.gif" width="150px" alt="Loading..."></center></div>
        <div style="margin-top: -20px;"><center><b><font color="black">Sedang memuat, harap menunggu...</font></b></center></div>
    </div>
    <a id="home"></a>

    <div id="slides-old" class="slides-resp">
        <video autoplay loop class="ls-section1-video d-none d-md-block">
            <source src="/Asset/Files/Appl/File/@ViewBag.webbgvideo" type="video/mp4">
        </video>
        @* <div id="video_dekstop" style="height:100%;">
            <video id="video_slide" autoplay="true" loop=""><source src="/File/Appl/@ViewBag.webbgvideo" type="video/mp4"></video>
        </div> *@
        <div id="image_mobile" style="height:100%;"><img src="~/assets/img/logo/atq.png"></div>
        <div class="tint">
            @{
                if(ViewBag.webboxppdb == "Aktif"){
                    <div class="welcome text-center" id="mobile_pendaftaran">
                        <h1 class="bounceInLeft animated" id="NamaWeb" style="font-family: 'Titillium Web', sans-serif;">@ViewBag.webjudulutama</h1>
                        <p class="bounceInRight animated" id="Moto" style="font-family: 'Maven Pro', sans-serif;">@ViewBag.webmotoutama</p><br>
                        <center>
                            <button class="btn btn-primary bounceInUp animated" id="mission"><a href="/Ppdb/Aturan" style="color:#fff;">PPDB Sekolah Attaufiq &nbsp; <span class="glyphicon glyphicon-circle-arrow-right" aria-hidden="true"></span></a></button>
                        </center>
                    </div>
                } else {
                    <div class="welcome text-center" id="mobile_tentang">
                        <h1 class="bounceInLeft animated" id="NamaWeb" style="font-family: 'Titillium Web', sans-serif;">@ViewBag.webjudulutama</h1>
                        <p class="bounceInRight animated" id="Moto" style="font-family: 'Maven Pro', sans-serif;">@ViewBag.webmotoutama</p><br>
                        <center>
                            <button class="btn btn-primary bounceInUp animated" id="mission"><a href="/Ppdb/Aturan" style="color:#fff;">Tentang Sekolah Attaufiq &nbsp; <span class="glyphicon glyphicon-circle-arrow-right" aria-hidden="true"></span></a></button>
                        </center>
                    </div>
                }
            }
            
            
        </div>
    </div>


    <div class="navbar navbar-default navbar-fixed-top">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="/"><span id="logo_index"><img src="~/assets/img/logo/atq.png" width="70px" class="img-responsive"></span></a>
            </div>
            <div class="navbar-collapse collapse">
                <ul class="nav navbar-nav navbar-right" id="Menus">
                </ul>
            </div>
        </div>
    </div>

    @{
        if(!string.IsNullOrEmpty(ViewBag.webbanner)){
            <div class="modal fade banner" id="Banner" aria-hidden="true" style="display: none;">
                <div class="modal-dialog zoomIn animated" style="max-width:500px;">
                    <br><br>
                    <div class="animated infinite bounce">
                        <center>
                            <a href="@ViewBag.weburlbanner">
                                <div id="gambar_banner"><img src="/Asset/Files/Appl/File/@ViewBag.webbanner" class="img-responsive"></div>
                            </a>
                            <button type="button" class="btn btn-danger btn-block" id="save_banner" onclick="TutupBanner();" style="display: block; max-width: 100%;">
                                <span class="glyphicon glyphicon-remove-circle" aria-hidden="true">
                                </span> Jangan tampilkan lagi
                            </button>
                        </center>
                    </div>
                </div>
            </div>
        }
     }

    <div id="mission">
        <div id="rooms">
            <div class="container text-center">
                <div class="row no-fade" style="opacity: 1;">
                    <div class="col-sm-4">
                        <div class="box background" style="background:#3998b0;">
                            <h3>TKIT AT TAUFIQ</h3>
                            <p>Menjadi sekolah yang berkomitmen mencetak generasi islami dengan membelikan <b>stimulus yang tepat</b> dan pengalaman belajar yang optiomal.</p>
                            <div class="row no-fade">
                                <div class="col-sm-12">
                                    <a class="btn btn-default outline btn-flat btn-block" href="/Profile/TKIT">VISI &amp; MISI </a>
                                </div>
                            </div>
                        </div>
                        <div class="icon img-circle" style="background:#75b7c8;">
                            <img src="~/assets_landingpage/images/logo-unit/tkit.png" class="img-responsive" alt="">
                        </div>
                        <div class="arrow background background1"></div>
                    </div>
                    <div class="col-sm-4">
                        <div class="box background" style="background:#ab2b38">
                            <h3>SDIT AT TAUFIQ</h3>
                            <p>Menjadi sekolah yang berkomitmen mencetak generasi islam sehingga peserta didik menjadi insan yang menemukan <b>konsep diri dan siap menerima tanggung jawab</b> sebagai hamba Allah.</p>
                            <div class="row no-fade">
                                <div class="col-sm-12">
                                    <a class="btn btn-default outline btn-flat btn-block" href="/Profile/SDIT">VISI &amp; MISI </a>
                                </div>
                            </div>
                        </div>
                        <div class="icon img-circle" style="background:#c46b74;">
                            <img src="~/assets_landingpage/images/logo-unit/sdit.png" class="img-responsive" alt="">
                        </div>
                        <div class="arrow background background2"></div>
                    </div>
                    <div class="col-sm-4">
                        <div class="box background" style="background:#0f3274;">
                            <h3>SMPIT AT TAUFIQ</h3>
                            <p>Menjadi sekolah yang berkomitmen mencetak generasi islami sehingga peserta didik memiliki konsep diri positif dan <b>siap berkontribusi</b> dalam lingkungannya.</p>
                            <div class="row no-fade">
                                <div class="col-sm-12">
                                    <a class="btn btn-default outline btn-flat btn-block" href="/Profile/SMPIT">VISI &amp; MISI </a>
                                </div>
                            </div>
                        </div>
                        <div class="icon img-circle" style="background:#57709e;margin-top:-20px;">
                            <img src="~/assets_landingpage/images/logo-unit/smpit.png" class="img-responsive" alt="">
                        </div>
                        <div class="arrow background background3"></div>
                    </div>
                    <div class="col-sm-4">
                        <div class="box background" style="background:#587da9;">
                            <h3>SMAIT AT TAUFIQ</h3>
                            <p>Menjadi sekolah yang berkomitmen mencetak generasi islami dengan memberi banyak pengalaman hidup sehingga siap <b>menjadi pemimpin</b> (leader) dan dapat optiomal <b>bergerak menebar manfaat</b>.</p>
                            <div class="row no-fade">
                                <a class="btn btn-default outline btn-flat btn-block" href="/Profile/SMAIT">VISI &amp; MISI </a>
                            </div>
                        </div>
                        <div class="icon img-circle" style="background:#8aa4c3;margin-top:-20px;">
                            <img src="~/assets_landingpage/images/logo-unit/smait.png" class="img-responsive" alt="">
                        </div>
                        <div class="arrow background background3"></div>
                    </div>
                </div>
            </div>
        </div>
        <footer>
            <div class="container">
                <div class="row text-center">
                    <div class="col-sm-12">
                        <p style="color:#fff;margin:1em 0 1em;">
                            © 2019 SEKOLAH AT TAUFIQ<br>
                            <span id="Alamat">
                        <p>Jl.Cimanggu Permai 1, Kel. Kedung Jaya Kec. Tanah Sareal, Kota Bogor</p>
                        </span>
                        <span id="NoTelepon">0251-8383540</span>, <span id="NoFaximili">-</span> attaufiq.bogor@gmail.com<br>
                        Web Design &amp; Development by <a href="http://swg.co.id" target="_blank">PT. Sawerigading Multi Kreasi</a>
                        </p>
                    </div>
                </div>
            </div>
        </footer>
    </div>

    <div id="rooms">
        <div class="container text-center" id="rooms_dekstop">
            <div class="row no-fade" style="margin-top:20px">
                <div class="col-sm-6">
                    <div class="rotateIn animated">
                        <div class="alert alert-default" role="alert" style="background: #00000052;color:#fff;border-radius: 20px;border-width: 1px;border-color: #ffffff33;">
                            <span id="nama_tk" style="font-family: 'Courgette', cursive;font-size:19px;color:white;">TKIT AT TAUFIQ</span>
                            <p style="font-family: 'Titillium Web', sans-serif;" id="moto_tk">MEMBERI STIMULUS YANG BANYAK</p><br>
                            <div class="row no-fade">
                                <div class="col-sm-12"><a class="btn btn-default outline" style="border-radius:20px" href="/Profile/TKIT"><i class="fas fa-arrow-alt-circle-right" aria-hidden="true"></i> KE HALAMAN TKIT</a></div>
                            </div>
                        </div>
                    </div>
                </div>
                @* <div class="col-sm-4">
                </div> *@
                <div class="col-sm-6">
                    <div class="rotateIn animated">
                        <div class="alert alert-default" role="alert" style="background: #00000052;color:#fff;border-radius: 20px;border-width: 1px;border-color: #ffffff33;">
                            <span id="nama_sd" style="font-family: 'Courgette', cursive;font-size:19px;color:white;">SDIT AT TAUFIQ</span>
                            <p style="font-family: 'Titillium Web', sans-serif;" id="moto_sd">MEMILIKI KONSEP DIRI</p><br>
                            <div class="row no-fade">
                                <div class="col-sm-12"><a class="btn btn-default outline" style="border-radius:20px" href="/Profile/SDIT"><i class="fas fa-arrow-alt-circle-right" aria-hidden="true"></i> KE HALAMAN SDIT</a></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <br>
            <div class="row no-fade">
                <div class="col-sm-6">
                    <div class="fadeInLeft animated">
                        <div class="alert alert-default" role="alert" style="background: #00000052;color:#fff;border-radius: 20px;border-width: 1px;border-color: #ffffff33;">
                            <span id="nama_smp" style="font-family: 'Courgette', cursive;font-size:19px;color:white;">SMPIT AT TAUFIQ</span>
                            <p style="font-family: 'Titillium Web', sans-serif;" id="moto_smp">MENEMUKAN KONSEP DIRI</p><br>
                            <div class="row no-fade">
                                <div class="col-sm-12"><a class="btn btn-default outline" style="border-radius:20px" href="/Profile/SMPIT"><i class="fas fa-arrow-alt-circle-right" aria-hidden="true"></i> KE HALAMAN SMPIT</a></div>
                            </div>
                        </div>
                    </div>
                </div>
                @* <div class="col-sm-4">
                    <div class="fadeInLeft animated" id="pendaftaran-online">
                        <div class="alert alert-default" role="alert" style="background:#f1a733;color:#fff;opacity:0.7;margin-top:-90px;">
                            <h4 class="alert-heading" style="font-family: 'Maven Pro', sans-serif;font-size:20px;">PPDB Sekolah Attaufiq</h4>
                            <div class="row no-fade">
                                <div class="col-sm-12"><a class="btn btn-default" href="/Ppdb/Aturan"><i class="fas fa-arrow-alt-circle-right" aria-hidden="true"></i> KE HALAMAN PPDB ONLINE</a></div>
                            </div>
                        </div>
                    </div>
                    <div class="fadeInLeft animated" id="tentang-atq" style="display:none;">
                        <div class="alert alert-default" role="alert" style="background:#f1a733;color:#fff;opacity:0.7;margin-top:-90px;">
                            <h4 class="alert-heading" style="font-family: 'Maven Pro', sans-serif;font-size:20px;">SEKOLAH ATTAUFIQ</h4>
                            <div class="row no-fade">
                                <p style="font-family: 'Titillium Web', sans-serif;">MENCETAK GENERASI ISLAMI</p>
                                <div class="col-sm-12"><a class="btn btn-default" href="/Ppdb/Aturan"><i class="fas fa-arrow-alt-circle-right" aria-hidden="true"></i> TENTANG KAMI</a></div>
                            </div>
                        </div>
                    </div>
                </div> *@
                <div class="col-sm-6">
                    <div class="fadeInLeft animated">
                        <div class="alert alert-default" role="alert" style="background: #00000052;color:#fff;border-radius: 20px;border-width: 1px;border-color: #ffffff33;">
                            <span id="nama_sma" style="font-family: 'Courgette', cursive;font-size:19px;color:white;">SMAIT AT TAUFIQ</span>
                            <p style="font-family: 'Titillium Web', sans-serif;" id="moto_tk">MENJADI LEADER DAN MENEBAR MANFAAT</p><br>
                            <div class="row no-fade">
                                <div class="col-sm-12"><a class="btn btn-default outline" style="border-radius:20px" href="/Profile/SMAIT"><i class="fas fa-arrow-alt-circle-right" aria-hidden="true"></i> KE HALAMAN SMAIT</a></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            </div>
        </div>
    </div>

    <!-- WhatsHelp.io widget -->
    <script type="text/javascript">
        (function () {
            var options = {
                whatsapp: "+6285779607884", // WhatsApp number
                call_to_action: "Hubungi Kami", // Call to action
                position: "right", // Position may be 'right' or 'left'
            };
            var proto = document.location.protocol, host = "getbutton.io", url = proto + "//static." + host;
            var s = document.createElement('script'); s.type = 'text/javascript'; s.async = true; s.src = url + '/widget-send-button/js/init.js';
            s.onload = function () { WhWidgetSendButton.init(host, proto, options); };
            var x = document.getElementsByTagName('script')[0]; x.parentNode.insertBefore(s, x);
        })();
        function ProgressBar(Status) {
            if (Status == "wait") {
                $("body").css("cursor", "progress");
                $("#loading").removeAttr("style");
            } else if (Status == "success") {
                $("body").css("cursor", "default");
                $("#loading").css("display", "none");
            }
        }
    </script>

    <script type="text/javascript" src="~/assets_landingpage/jsapp/menu.js" asp-append-version="true"></script>

    <script src="~/assets_landingpage/js/modernizr.custom.97074.js"></script>
    <script src="~/assets_landingpage/js/jquery-1.10.2.min.js"></script>
    <script src="~/assets_landingpage/js/bootstrap.min.js"></script>
    <script src="~/assets_landingpage/js/jquery.easing.1.3.js"></script>
    <script src="~/assets_landingpage/js/jquery.animate-enhanced.min.js"></script>
    <script src="~/assets_landingpage/js/jquery.superslides.js"></script>
    <script src="~/assets_landingpage/js/owl.carousel.js"></script>
    <script src="~/assets_landingpage/js/jquery.hoverdir.js"></script>
    <script src="~/assets_landingpage/js/jquery.fancybox.js"></script>
    <script src="~/assets_landingpage/js/magic.js"></script>
    <script src="~/assets_landingpage/js/settings.js"></script>
    <script src="https://cdn.datatables.net/1.10.19/js/jquery.dataTables.min.js"></script>
    <script type="text/javascript">
        function enableAutoplay() { 
            var vid = document.getElementById("video_slide");
            vid.autoplay = true;
            vid.load();
        }
        var getSesi = window.sessionStorage["banner"];
        if (getSesi != 'createsesi_save_banner') {
            //tampil 
            $('#Banner').modal("show");
        } else {
            // create session        
            $('#Banner').modal("hide");
        }
        function TutupBanner() {
            window.sessionStorage["banner"] = "createsesi_save_banner";
            $('#Banner').modal("hide");
        }
    </script>
    @* <div id="wh-widget-send-button" class=" wh-widget-right" style="width: 290px; height: 94px;"><iframe id="wh-widget-send-button-iframe" src="http://widget.getbutton.io/widget/wSendButton?whatsapp=%2B6285779607884&amp;call_to_action=Hubungi%20Kami&amp;position=right&amp;ga=false&amp;branding=true&amp;mobile=true&amp;desktop=true&amp;shift_vertical=0&amp;shift_horizontal=0&amp;domain=null&amp;key=null&amp;button_color=%23ff6550&amp;parentWrapperId=wh-widget-send-button&amp;clientHostname=sekolahattaufiq.id&amp;showHelloPopup=0&amp;isMobile=0" name="IGetButton"></iframe></div> *@
</body>
</html>